My Oracle Support Banner

Upcoming Leap Second on December 31, 2016 (Doc ID 2195759.1)

Last updated on AUGUST 04, 2018

Applies to:

Oracle VM - Version 3.0.1 and later
Linux OS - Version Oracle Linux 5.0 and later
Linux x86-64
Linux x86

Goal

Preparing for the leap second that will be inserted at the end of 2016.

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
 MINIMUM REQUIRED KERNEL

 NTP VERSION

References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.